@charset "utf-8";
html {overflow-y: scroll}
body {margin: 0px; padding: 0px; font-family: Arial; font-size: 11px; color: #000; background: #fff}
td, input, select, textarea, button, p {font-family: Arial; font-size: 11px; color: #000}
input[disabled],
button[disabled] {color: grey}
p {font-size: 13px}

input, select, textarea {outline: none; resize: none; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out}

select,
input[type="text"],
input[type="file"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {background: url(../img/input_bg.gif) -1px -2px no-repeat; border: 1px solid #abadb3; padding: 4px 6px}
input[type="file"] {padding: 3px}

select:not(:disabled):hover,
input[type="text"]:not(:disabled):hover,
input[type="file"]:not(:disabled):hover,
input[type="email"]:not(:disabled):hover,
input[type="search"]:not(:disabled):hover,
input[type="password"]:not(:disabled):hover,
textarea:not(:disabled):hover {border-color: #4878c7}

select:focus,
input[type="text"]:focus,
input[type="file"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
textarea:focus {border-color: #4878c7; box-shadow: 0 0 0 0.1rem rgba(13,110,253,.25)}

select[disabled],
textarea[disabled],
input[type="email"][disabled],
input[type="text"][disabled],
input[type="text"][readonly] {background: #e5e5e5}

button[disabled],
input[type="reset"][disabled],
input[type="submit"][disabled],
input[type="button"][disabled] {color: graytext}

form {margin: 0}
img {border: none; margin: 0}
a {outline: none}
a:link, a:visited, a:active  {color: #004cc9}
a:hover {color: #e20000; text-decoration: none}

h1 {margin: 0; padding: 0; font-size: 18px; color: #2a2a2a; font-weight: normal; text-shadow: 1px 1px 4px #ddd}
h2 {margin: 0; padding: 0; font-size: 14px; color: #353535; font-weight: bold; line-height: 21px}
h3 {margin: 0; padding: 0; font-size: 12px}

table {border-collapse: collapse}

ul.ul-reset,
ul.ul-reset ul {padding: 0; margin: 0; list-style: none}

ul.head-links {float: right}
ul.head-links li {display: inline; line-height: 23px; margin-left: 10px}
ul.head-links li:first-child {margin-left: 0}

.clear {clear: both}

.bg-purple, .label-purple {background-color:#7460ee;}
.bg-primary, .label-primary {background-color:#ff9b44;}
.bg-success, .label-success {background-color:#55ce63;}
.bg-info, .label-info {background-color:#009efb;}
.bg-warning, .label-warning {background-color:#ffbc34;}
.bg-danger, .label-danger {background-color:#f62d51;}
.bg-white {background-color:#fff;}

.badge {
	display: inline-block;
	/*min-width: 10px;*/
	padding: 3px 6px;
	font-size: 11px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: #777;
	border-radius: 10px;
}

.grid,
.grid-head,
.grid-foot,
.box,
.box-head {box-shadow: 0 0 3px #ddd}

span.overflow {overflow: hidden; width: 100px; white-space: nowrap; text-overflow: ellipsis; display: block}

.grid {width: 100%}
.grid tr:not(.head-line):not(.title-line):not(.empty-line):not(.grid-row-h):not(.grid-row-checked):not(.grid-row-green):nth-child(odd) {background: #f9f9f9}
.grid tr:not(.head-line):not(.title-line):not(.empty-line):not(.grid-row-h):not(.grid-row-checked):not(.grid-row-green):nth-child(even) {background: #fff}
.grid.fixed {table-layout: fixed}
.grid.fixed .overflow {white-space: nowrap; overflow: hidden; text-overflow: ellipsis}
.grid td,
.grid th {padding: 5px 4px; border: 1px #d4d4d4 solid; text-align: center}

.internal_table tr {background: none !important}
.internal_table td {padding: 0px !important; border: 0}

.wrapper {text-align: center}
.header {background: #ededed url(../img/bg_header.png) top repeat-x}

a.logo-text {color: #737272; font-size: 13px; display: inline-block; text-shadow: 0px 0px 1px #c4c4c4; text-decoration: none; margin-top: 9px}
a.logo-text:hover {color: #e20000}
a.logo-text span {color: #004cc9; font-size: 18px; display: block; text-shadow: none}

.status-bar,
.search-bar,
.top-menu table,
.main {width: 990px; margin: 0px auto; text-align: left}
.status-bar {height: 30px; display: flex; justify-content: space-between}
.search-bar {height: 48px}
.login,
.top-links,
.datetime {line-height: 30px}

.panels-links {padding-top: 8px}

.top-menu {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#276ee2+0,014dca+100 */
	background: #276ee2; /* Old browsers */
	background: -moz-linear-gradient(top,  #276ee2 0%, #014dca 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #276ee2 0%,#014dca 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #276ee2 0%,#014dca 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#276ee2', endColorstr='#014dca',GradientType=0 ); /* IE6-9 */
}

.menu td {border: none; padding: 0}
.menu td a {text-decoration: none}
.menu td > a {display: block; text-align: center; line-height: 30px; color: #fff; text-transform: uppercase; border-right: 1px solid #003996; border-left: 1px solid #4a84e4}
.menu td:first-child > a {border-left: none !important}
.menu td:last-child > a {border-right: none !important}

.menu td:hover > a,
.menu td a.top-menu-first {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#78abff+0,014dca+100 */
	background: #78abff; /* Old browsers */
	background: -moz-linear-gradient(top,  #78abff 0%, #014dca 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #78abff 0%,#014dca 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #78abff 0%,#014dca 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78abff', endColorstr='#014dca',GradientType=0 ); /* IE6-9 */
}

.menu td ul {display: none; position: absolute; list-style: none; margin: 0; padding: 0; background: #f7f7f7; z-index: 1000; box-shadow: 0 1px 1px #ccc; min-width: 160px}
.menu td ul li {border: 1px solid #d6d6d6; border-top: none}
.menu td ul li a {padding: 8px 25px; color: #555; white-space: nowrap; display: block}
.menu td:hover ul {display: block}
.menu td:hover ul li:hover {background: #eee}
.menu td:hover ul li:hover a {color: #000}

.main {padding-top: 10px}
.main-title {padding: 0 0 10px 0}
.main-title h1 {cursor: default}

.footer {padding: 10px 0 20px 0}
.copyright,
.copyright a {color: #838383}

.debug-sql {margin: 0 auto; text-align: left}

.search-panel {float: right; padding: 14px 0 0 20px}
.input-wrap {float: left}
.input-wrap input {padding-top: 1px; padding-bottom: 0}
.search-field {border: 1px solid #bebebe; padding: 0 2px 0 8px; width: 140px; height: 20px; line-height: 20px}
.form-field {width: 370px; font-size: 12px}
.form-field.field-date {width: 65px}
.search-btn {margin-left: 4px; border: none; background: url(../img/search_btn.gif) 0 0 no-repeat; width: 32px; height: 23px; vertical-align: top}
.search-btn:hover {background: url(../img/search_btn.gif) 0 -23px no-repeat; cursor: pointer}
.form-btn {margin-right: 16px}
.form-btn,
.inline-btn {
	font-size: 12px;
	border-radius: 3px;
	font-weight: bold;
	padding: 4px 20px;
	border: 1px solid #abadb3;
	background: linear-gradient(0deg, rgba(227,227,227,1) 0%, rgba(255,255,255,1) 100%)
}
.form-btn:not(:disabled):hover,
.inline-btn:not(:disabled):hover {
	background: linear-gradient(0deg, rgba(227,227,227,1) 35%, rgba(255,255,255,1) 100%)
}
.form-btn:disabled,
.inline-btn:disabled,
.form-btn:not(:disabled):active,
.inline-btn:not(:disabled):active {background: #e5e5e5}
.form-btn:not(:disabled):focus,
.inline-btn:not(:disabled):focus {box-shadow: 0 0 0 0.1rem rgba(13,110,253,.25)}

.selector {font-size: 12px; padding: 3px}
.selector-nowidth {margin: 0; font-size: 12px; padding: 1px}

.box {border: 1px solid #ddd; padding: 10px; background: #fff;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px}
.box p {margin: 0; padding: 0; padding-bottom: 10px}
.box.no-records {border-radius: 0; -webkit-border-radius: 0}

.box.box-titled {
	padding: 0;
}

.box.box-titled > h2 {
	background: #f7f7f9;
	padding: 5px 10px;
	border-bottom: 1px solid #ddd;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.box.box-titled > div {
	padding: 10px;
}

.box-head {padding: 5px 8px 10px 8px; background: #f7f7f9; border-radius: 4px; -webkit-border-radius: 4px; margin-bottom: -6px; border: 1px solid #ddd}
.box-head h2,
.grid-head h2 {color: #000; cursor: default; margin-top: 2px}
.box-head h2 span,
.grid-head h2 span {color: #000}
.head-link-left,
.head-link-right {display: block; line-height: 23px; padding-left: 20px}
.head-link-right {float: right}
.head-link-left {float: left}

.head-links .act-email {background: url(../img/grid-act-email.png) 0 -1px no-repeat; padding-left: 20px}
.head-links .act-print {background: url(../img/grid-act-print.png) 0 0 no-repeat; padding-left: 20px}
.head-links .act-view {background: url(../img/page_white_text.png) 0 0 no-repeat; padding-left: 20px}
.head-links .act-accept {background: url(../img/accept.png) 0 0 no-repeat; padding-left: 20px}

.head-link-right.act-add,
.head-link-left.act-add {background: url(../img/grid-act-add.png) 0 50% no-repeat}
.head-link-right.act-email {background: url(../img/grid-act-email.png) 0 4px no-repeat; margin-left: 20px}
.head-link-right.act-print {background: url(../img/grid-act-print.png) 0 50% no-repeat; margin-left: 20px}
.head-link-right.act-detail {background: url(../img/page.png) 0 50% no-repeat; margin-left: 20px}
.head-link-right.act-whatsapp {background: url(../img/whatsapp.png) 0 50% no-repeat}
.head-link-right.act-pdf {background: url(../img/page_white_acrobat.png) 0 50% no-repeat}
.head-link-right.act-add_payment {background: url(../img/money_add.png) 0 50% no-repeat}

.head-link-right.act-po_edit {background: url(../img/grid-act-edit.png) 0 50% no-repeat; margin-left: 20px}
.head-link-right.act-po_cancel {background: url(../img/grid-act-po_cancel.png) 0 50% no-repeat; margin-left: 20px}
.head-link-right.act-po_reinstate {background: url(../img/grid-act-po_reinstate.png) 0 50% no-repeat; margin-left: 20px}
.head-link-right.act-po_receive {background: url(../img/grid-act-po_receive.png) 0 50% no-repeat; margin-left: 20px}
.head-link-right.act-po_late_print {background: url(../img/grid-act-po_late_print.png) 0 50% no-repeat; margin-left: 20px}
.head-link-right.act-po_late_email {background: url(../img/grid-act-po_late_email.png) 0 50% no-repeat; margin-left: 20px}
.head-link-right.act-po_backorder_email {background: url(../img/grid-act-po_backorder_email.png) 0 50% no-repeat; margin-left: 20px}
.head-link-right.act-po_cancel_print {background: url(../img/grid-act-po_cancel_print.png) 0 50% no-repeat; margin-left: 20px}
.head-link-right.act-po_cancel_email {background: url(../img/grid-act-po_cancel_email.png) 0 50% no-repeat; margin-left: 20px}
.head-link-right.act-po_return {background: url(../img/arrow_refresh.png) 0 50% no-repeat; margin-left: 20px}
.head-link-right.act-add2wish {background: url(../img/wishlist.png) 0 50% no-repeat; margin-left: 20px}
.head-link-right.act-add2wish-off {background: url(../img/wishlist-off.png) 0 50% no-repeat; margin-left: 20px}

.head-link-left.act-export_csv {background: url(../img/export_csv.png) 0 50% no-repeat}

.head-line {height: 23px; font-weight: bold; cursor: default}
.head-line td {background: #f2f2f2 url(../img/head-line.gif) top repeat-x; padding: 0 4px}
.title-line {height: 23px; font-weight: bold; background: #eaeaea; cursor: default}
.title-line td {color: #454545}
.title-line span.exp {display: inline-block; width: 9px; height: 9px; background-image: url(../img/jquery-ui/ui-icons_454545_256x240.png); background-position: -50px -19px; background-repeat: no-repeat}
.title-line.hidd span.exp {background-position: -36px -19px}
.title-line div {display: inline-block; margin: 0 8px 0 5px}

.subtitle-line {background: #d5dce5; font-weight: bold; cursor: default; height: 26px}
.subtitle-line th {padding: 0.3em 0.4em}

.space-line td {border: none; font-size: 0; height: 10px; padding: 0}

.form-cells th {font-weight: normal}
.form-cells th,
.form-cells td {padding: 5px 10px 5px 0; font-size: 12px}
.form-cells table th,
.form-cells table td {padding: 0 10px 0 0}
.form-cells label.required:before {content: '*'; padding-right: 2px; font-size: 18px; color: red; vertical-align: middle; line-height: 1px}
.form-cells label.required2::after {
	content: '*';
	color: red;
	font-size: 15px;
	line-height: 10px;
	height: 7px;
	display: inline-block;
	padding-left: 1px;
}

.form-cells > tbody > tr > th:first-child,
.form-cells > tbody > tr > td:first-child {text-align: right; width: 120px}
.grid-head .form-cells > tbody > tr > td,
.search-form .form-cells > tbody > tr > td {text-align: left; width: auto}

table.form-cells-new > tbody > tr > td:first-child {text-align: right; width: 120px}
table.form-cells > tbody > tr > th,
table.form-cells-new > tbody > tr > th {color: #707070; text-align: left}

.form-cells > tbody > tr > th:last-child,
.form-cells > tbody > tr > td:last-child {padding-right: 0}

.alert {clear: both; margin: 0 0 10px 0; padding: 10px; padding-left: 50px; box-shadow: 0 2px 9px #eee; border-radius: 3px; font-size: 13px}
.alert span {display: block; width: 16px; height: 16px; float: right; background: url(../img/close.png) no-repeat; opacity: 0.5; cursor: pointer}
.alert span:hover {opacity: 1}
.alert h3 {font-weight: bold; padding-bottom: 5px; font-size: 14px}
.info {background: #dfefff url(../img/info.png) 8px 8px no-repeat; border: 1px solid #b6d2ef}
.error {background: #ffdfdf url(../img/alert.png) 8px 8px no-repeat; border: 1px solid #efb6b6}
.notice {background: #fff5c9 url(../img/alert.png) 8px 8px no-repeat; border: 1px solid #e6d775}
.success {background: #dfffe2 url(../img/confirm.png) 8px 8px no-repeat; border: 1px solid #75e682}

.imgborder {border: 1px solid #bcbcbc}

.row-hl, .row-hl-expanded {background: #f9f9f9}
.row-invalid {background: #ffd8d8 !important}
.col-invalid {background: #ffc5c5 !important}
.cell-invalid {background: #ffc5c5 !important}
.cell-valid {background: #dfffe2 !important}

.align-left, .align-left td {text-align: left}
.icon-add {background: url(../img/grid-act-add.png) 0 50% no-repeat}
.icon-del {background: url(../img/grid-act-delete.png) 0 50% no-repeat}
.icon-del-off {background: url(../img/grid-act-delete-gray.png) 0 50% no-repeat}
.icon-edit {background: url(../img/grid-act-edit.png) 0 50% no-repeat}
.icon-accept {background: url(../img/accept.png) 0 50% no-repeat}
.icon-accept-off {background: url(../img/accept_off.png) 0 50% no-repeat}
.icon-magnifier {background: url(../img/magnifier.png) 0 50% no-repeat}

.w100 {width: calc(100% - 14px)}
select.w100,
.selector.w100,
.form-cells.w100 {width: 100%}

.map-row {list-style: none; margin: 0; padding: 10px 20px; float: left;}
.map-row li {margin: 0; padding: 5px; font-size: 12px;}
.map-row li h3 {font-family: Tahoma; font-size: 16px; color: #159600;}

#ProductMainImage {float: right; text-align: center; padding-right: 1px}
#ProductMainImage a.imgborder {display: inline-block; box-shadow: 0 0 5px #ccc}
#ProductMainImage a.imgborder:hover {box-shadow: 0 0 10px #ccc}

#ExtraCategoryWin {position: relative}
#ExtraCategoryWin div {position: absolute; left: 0; top: 0; border: 1px solid #abadb3; width: 351px; height: 298px; overflow: auto; overflow-x: hidden; box-shadow: 0 0 10px #ccc;
	background: #fff url(../img/input_bg.gif) -1px -2px no-repeat}
#ExtraCategoryWin div ul {margin: 0; list-style: none; padding: 5px}
#ExtraCategoryWin div ul li.checked {background: #f3f3f3}
#ExtraCategoryWin div ul li.disabled {opacity: .5}

#ExtraCategoryList {border: 1px solid #abadb3; width: 351px; background: url(../img/input_bg.gif) -1px -2px no-repeat}
#ExtraCategoryList ul {margin: 0 0 0 5px; padding: 0; list-style: none}
#ExtraCategoryList ul li {padding: 4px 0}
#ExtraCategoryList ul li a {display: block; text-decoration: none; color: #000}
#ExtraCategoryList ul li a:hover {color: #004CC9}

a.expander {background: url(../img/expand.png) 0 -50px no-repeat; width: 16px; height: 16px; display: block; margin-left: 5px}
a.expander.expanded {background-position: 0 0}
a.expander.loading {background-image: url(../img/ajax-loading.gif); background-position: 0 0; cursor: default}

.iloading {position: relative}
.iloading div {position: absolute; left: 67px; top: -19px}

.cbasket .qty {text-align: center; width: 50px}
.cbasket .sku-status {padding: 5px 0 0 5px; color: #585858}
.cbasket .kits-free {padding: 5px 0 0 5px; color: #585858}
.cbasket .kits-free ul {margin: 0; padding: 0; list-style: none}
.cbasket .kits-free ul li {padding-left: 15px; background: url(../img/li-arrow.gif) 2px 5px no-repeat}
.cbasket .removep {position: relative}
.cbasket .removep a {position: absolute; right: -3px; top: -19px; background: url(../img/remove.gif) 0 -13px no-repeat; width: 16px; height: 16px; display: block}
.cbasket .removep a:hover {background-position: 0 1px}
.cbasket-totals td {text-align: right; font-weight: bold}
.cbasket-totals td span {font-weight: normal}

.grand_total {color: red}

.permissions label,
.roles label {color: #999}
.permissions label.checked, .roles label.checked {color: #000}

.grid .cell-editable {padding: 0}
.grid .cell-editable span {padding: 0px 2px 0 6px; height: 14px}
.grid .cell-editable input {height: 15px; padding: 2px 1px 1px 4px; width: 275px; margin-left: 1px}
.grid .cell-editable select {margin: 1px; padding-left: 0}
.grid .cell-editable div.cell-edit,
.grid .cell-editable div.cell-ctrl {position: relative}
.grid .cell-editable div.cell-edit div {position: absolute; right: 4px; top: -1px; width: 16px; height: 16px; cursor: pointer; color: #004cc9; text-decoration: underline}
.grid .cell-editable div.cell-ctrl div {position: absolute; right: 3px; top: 2px}
.grid .cell-editable div.cell-ctrl div a {border: 1px solid #b2b2b2; cursor: default; color: #000; display: inline-block; width: 40px; height: 15px;
	text-align: center;
	background: url(../img/box-head_bg.gif) repeat-x center top #dddddd;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px}
.grid .cell-editable div.cell-ctrl div a:hover {border-color: #999;
	box-shadow: 0px 0px 1px #ccc; -webkit-box-shadow: 0px 0px 1px #ccc; -moz-box-shadow: 0px 0px 1px #ccc}

.grid .cell-editable div.cell-ctrl div a.cell-save {font-weight: bold}
.grid .cell-editable div.cell-ctrl div a.cell-cancel {color: #444}

#cell-tracking_number input {width: 188px}
#cell-shipping_cost input {width: 83px; text-align: right}

.grid a.order {display: block; padding: 7px 0 7px 0}
.grid .multi-order a.order {display: inline-block; padding: 7px 15px 7px 5px}
.grid .multi-order a.order.asc,
.grid .multi-order a.order.desc {display: inline-block; padding: 7px 15px 7px 5px}
.grid a.order.asc,
.grid a.order.desc {padding: 0 15px 0 0}
.grid a.order.asc {background: url(../img/arrow-asc.png) 100% 49% no-repeat}
.grid a.order.desc {background: url(../img/arrow-desc.png) 100% 49% no-repeat}

.grid .order-inline a.order {display: inline-block}
.grid .order-inline a.order.asc,
.grid .order-inline a.order.desc {padding: 0 15px 0 0}

.grid-action {display: block; width: 16px; height: 16px; float: left; padding-left: 8px; transition: opacity .15s ease-in-out}
a.grid-action:hover {opacity: 1}
.grid-action.grid-edit {background: url(../img/grid-act-edit.png) 50% 50% no-repeat; opacity: .6}
.grid-action.grid-edit.edit-ligh {opacity: 1}
.grid-action.grid-dlet {background: url(../img/grid-act-delete.png) 50% 50% no-repeat; opacity: .4}
.grid-action.grid-dlet-off {background: url(../img/grid-act-delete-gray.png) 50% 50% no-repeat; opacity: .6}
.grid-action.grid-comp {background: url(../img/grid-act-compile.png) 50% 50% no-repeat; opacity: .6}
.grid-action.grid-comp-off {background: url(../img/grid-act-compile-off.png) 50% 50% no-repeat; opacity: .6}
.grid-action.grid-group {background: url(../img/group.png) 50% 50% no-repeat; opacity: .6}
.grid-action.grid-copy {background: url(../img/page_white_copy.png) 50% 50% no-repeat; opacity: .6}
.grid-action.grid-accessories {background: url(../img/p_accessories.png) 50% 50% no-repeat; opacity: .6}
.grid-action.grid-loading {background: url(../img/ajax-loading.gif) 50% 50% no-repeat; opacity: .6}
.grid-action.grid-accept {background: url(../img/accept.png) 50% 50% no-repeat; opacity: .6}
.grid-action.grid-accept-off {background: url(../img/accept_off.png) 50% 50% no-repeat; opacity: .6}
.grid-action.grid-print {background: url(../img/grid-act-print.png) 50% 50% no-repeat; opacity: .6}
.grid-action.grid-pdf {background: url(../img/page_white_acrobat.png) 50% 50% no-repeat; opacity: .6}

.store-AT {background: #e6f4e9}
.store-DM {background: #e0e4bc}
.store-GC {background: #90fe90}

.grid-row-h,
.grid-row-checked,
.grid tr:not(.head-line):not(.title-line):nth-child(odd).grid-row-h,
.grid tr:not(.head-line):not(.title-line):nth-child(odd).grid-row-checked,
.grid tr:not(.head-line):not(.title-line):nth-child(even).grid-row-h,
.grid tr:not(.head-line):not(.title-line):nth-child(even).grid-row-checked {background: #fffff0; cursor: default}

.grid-row-green,
.grid .grid-row-green {background: #7cffae !important}

.grid-head,
.grid-foot {padding: 5px 8px; background: #f7f7f9; border: 1px solid #ddd}

.grid-head {border-bottom: 0; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px}
.grid-foot {border-top: 0; -webkit-border-bottom-left-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-bottomleft: 4px; -moz-border-radius-bottomright: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px}

.box-head form label span,
.grid-head form label span {display: block; padding-left: 1px; font-size: 11px}
.box-head form table tr,
.grid-head form table tr {vertical-align: bottom}
.box-head:after,
.grid-head:after,
.grid-foot:after {content: ''; clear: both; display: block}

.box-head.search-form {padding: 0 8px 8px}

.search-form {padding: 0 8px 1px}
.search-form table.form-cells td {padding: 4px 5px 4px 0}
.search-form table.form-cells td .inline-btn {margin-left: 0}
.search-form .head-link-right {margin-top: 20px}

.add-form {padding: 0}
.add-form table.form-cells td {padding: 0 5px 0 0}
.add-form table.form-cells td select {height: 23px}
.add-form table.form-cells td .inline-btn {margin-left: 0}

fieldset {border: 1px solid #ddd}
fieldset legend {font-size: 14px; font-weight: bold; color: #444; padding: 0 5px}

.amt-limit {cursor: default; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none}
.help-text {color: #999; font-size: 11px; cursor: default; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none}


.new-win {position: relative}
.new-win a {position: absolute; right: 0; top: 0; background: url(../img/new-win.png) center center no-repeat; display: block; width: 24px; height: 24px; text-decoration: none; opacity: .5}
.new-win a:hover {opacity: 1}

a.new-win {display: block; background: url(../img/new-win.png) center center no-repeat; width: 13px; height: 13px; text-decoration: none; opacity: .5}
a.new-win:hover {opacity: 1}

.clear-inp {position: relative}
.clear-inp a {position: absolute; right: 4px; top: 3px; background: url(../img/remove.gif) 1px 2px no-repeat; display: block; width: 16px; height: 19px; text-decoration: none; opacity: .5}
.clear-inp a:hover {opacity: 1}

.search-label {position: relative}
.search-label label {position: absolute; top: -15px; left: 4px}
.state-loading {background: url(../img/ae.gif) no-repeat; display: block; width: 32px; height: 16px}

.po-attach,
.rma-attach,
.order-attach,
.ticket-attach {margin: 0; padding: 0; list-style: none; width: 325px}

.po-attach li,
.rma-attach li,
.order-attach li,
.ticket-attach li {background: url(../img/li-arrow.gif) 0px 5px no-repeat; padding-left: 10px}

.po-attach a,
.rma-attach a,
.order-attach a,
.ticket-attach a {float: left; height: 12px}

.attach-del {display: block; width: 16px; height: 14px; background: url(../img/close.png) no-repeat; opacity: 0.5; margin: 0 0 0 5px}
.attach-del:hover {opacity: 1}

.add-msg {position: relative}
.add-msg div {display: none; position: absolute; right: -9px; top: -19px; padding: 3px 10px; border: 1px solid #efb6b6; font-size: 13px; width: 390px; height: 32px; box-shadow: 0 2px 9px #eee;
-webkit-border-top-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomleft: 3px;
border-top-right-radius: 3px;
border-bottom-left-radius: 3px;
background: #ffdfdf url(../img/alert.png) 4px 4px no-repeat; padding-left: 42px}

a.remove-serial {background: url(../img/remove.gif) 6px -13px no-repeat; width: 25px; height: 18px; display: block; opacity: .5; cursor: pointer; margin: auto}
a.remove-serial:hover {background-position: 6px 1px; opacity: 1}

body .ui-dialog,
body .ui-dialog td {font-size: 13px}
body .ui-dialog {padding: 0; box-shadow: 0 0 13px #5e5e5e}
body .ui-dialog .ui-widget-header {border: none; background: #f7f7f9; border-bottom: 1px solid #ddd; border-radius: 0;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;}
body .ui-dialog .ui-dialog-title {padding: 4px 0; color: #777; font-size: 14px}
body .ui-dialog .ui-dialog-titlebar-close {right: 10px}
body .ui-dialog .ui-widget-content {border-color: #ddd}

body .ui-dialog .ui-dialog-buttonpane {background: #f7f7f9; padding: .5em;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;}

.grid.boxed td {border-left: 0; border-right: 0; border-top: 0; cursor: default; padding: .6em; font-size: 12px}
.grid.boxed tr:last-child td {border-bottom: 0}

.bin-err {float: left; color: red; font-weight: bold; padding: 2px 0 0 7px}

.colorpicker {width: 356px; height: 176px; overflow: hidden; position: absolute; background: url(../img/colorpicker/custom_background.png); font-family: Arial, Helvetica, sans-serif; display: none}
.colorpicker_color {width: 150px; height: 150px; left: 14px; top: 13px; position: absolute; background: #f00; overflow: hidden; cursor: crosshair}
.colorpicker_color div {position: absolute; top: 0; left: 0; width: 150px; height: 150px; background: url(../img/colorpicker/colorpicker_overlay.png)}
.colorpicker_color div div {position: absolute; top: 0; left: 0; width: 11px; height: 11px; overflow: hidden; background: url(../img/colorpicker/custom_select.gif); margin: -5px 0 0 -5px}
.colorpicker_hue {position: absolute; top: 13px; left: 171px; width: 35px; height: 150px; cursor: n-resize}
.colorpicker_hue div {position: absolute; width: 35px; height: 9px; overflow: hidden; background: url(../img/colorpicker/custom_indic.gif) left top; margin: -4px 0 0 0; left: 0px}
.colorpicker_new_color {position: absolute; width: 60px; height: 30px; left: 213px; top: 13px; background: #f00}
.colorpicker_current_color {position: absolute; width: 60px; height: 30px; left: 283px; top: 13px; background: #f00}
.colorpicker input {background-color: transparent; border: 1px solid transparent; position: absolute; font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #898989; top: 4px; right: 11px; text-align: right; margin: 0; padding: 0; height: 11px}
.colorpicker_hex {position: absolute; width: 72px; height: 22px; background: url(../img/colorpicker/custom_hex.png) top; left: 212px; top: 142px}
.colorpicker_hex input {right: 6px}
.colorpicker_field {height: 22px; width: 62px; background-position: top; position: absolute}
.colorpicker_field span {position: absolute; width: 12px; height: 22px; overflow: hidden; top: 0; right: 0; cursor: n-resize}
.colorpicker_rgb_r {background-image: url(../img/colorpicker/custom_rgb_r.png); top: 52px; left: 212px}
.colorpicker_rgb_g {background-image: url(../img/colorpicker/custom_rgb_g.png); top: 82px; left: 212px}
.colorpicker_rgb_b {background-image: url(../img/colorpicker/custom_rgb_b.png); top: 112px; left: 212px}
.colorpicker_hsb_h {background-image: url(../img/colorpicker/custom_hsb_h.png); top: 52px; left: 282px}
.colorpicker_hsb_s {background-image: url(../img/colorpicker/custom_hsb_s.png); top: 82px; left: 282px}
.colorpicker_hsb_b {background-image: url(../img/colorpicker/custom_hsb_b.png); top: 112px; left: 282px}
.colorpicker_submit {position: absolute; cursor: pointer; width: 22px; height: 22px; background: url(../img/colorpicker/custom_submit.png) top; left: 322px; top: 142px; overflow: hidden}
.colorpicker_focus {background-position: center}
.colorpicker_hex.colorpicker_focus {background-position: bottom}
.colorpicker_submit.colorpicker_focus {background-position: bottom}
.colorpicker_slider {background-position: bottom}

.st-history {overflow-x: hidden; overflow-y: scroll; max-height: 160px; min-height: 22px; border-left: 1px solid #d4d4d4; border-bottom: 1px solid #d4d4d4}
.st-history table tr:first-child td {border-top: 0}
.st-history table tr:last-child td {border-bottom: 0}
.st-history table tr td:first-child {border-left: 0}
.st-history table tr td:last-child {border-right: 0}

.dashboard .box {padding: 0; overflow: hidden}
.dashboard .box-head {border-top-width: 0; border-right-width: 0; border-left-width: 0; padding: 5px; margin-bottom: 0; box-shadow: 0 0 6px #ddd; border-radius: 0; -webkit-border-radius: 0}
.dashboard-notifications {padding: 8px}

.quick-links {padding: 8px}
.quick-links a {line-height: 25px; margin-right: 15px}

#cell-tracking_number span.trackme {cursor: pointer; background: url(../img/new-win.png) 100% 0% no-repeat; padding-right: 17px}

a.remove-item {background: url(../img/remove.gif) 2px -13px no-repeat; width: 19px; height: 18px; display: block; opacity: .5; cursor: pointer; margin: auto}
a.remove-item:hover {background-position: 2px 1px; opacity: 1}

.combobox {cursor: default; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; font-size: 12px}
.combobox span {display: block; border: 1px solid #abadb3; border-radius: 1px; padding: 2px 18px 2px 4px; background: url(../img/sprite-combobox.gif) 100% 0 no-repeat; white-space: nowrap; overflow: hidden; text-overflow: ellipsis}
.combobox span:focus,
.combobox span:hover {border-color: #999; background: url(../img/sprite-combobox.gif) 100% -18px no-repeat}
.combobox span:active {border-color: #999; background: url(../img/sprite-combobox.gif) 100% -36px no-repeat}
.combobox div {position: relative; display: none}
.combobox ul {margin: 0; padding: 0; list-style: none; border: 1px solid #abadb3; border-top: 0; position: absolute; top: 0; left: 0; background: #fff}
.combobox ul li {margin: 0; padding: 0}
.combobox ul li label {display: block}
.combobox ul li:hover {background: #3399ff; color: #fff}


.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {padding: 1px}
.ui-dialog-buttonset button {margin-left: 5px; outline: none}

.order-verification a.verylink {padding-right: 15px}
.order-verification a.verylink:hover {background: url(../img/new-win.gif) center right no-repeat}
.order-verification .yes,
.order-verification .no {width: 40px; padding: 0; text-align: center}
.order-verification .yes a,
.order-verification .no a {display: block; line-height: 24px; text-decoration: none}
.order-verification .yes a:hover,
.order-verification .yes a.active {background: #75e682; color: #454545}
.order-verification .no a:hover,
.order-verification .no a.active {background: #efb6b6; color: #454545}

.textl,
.grid th.textl,
.grid td.textl,
.form-cells td.textl,
.form-cells td:first-child.textl {text-align: left}
.textr,
.grid td.textr,
.form-cells td.textr {text-align: right}
.floatr {float: right}
.floatl {float: left}

.textc {text-align: center}

.form-email-err {padding: 10px 0; min-height: 15px}
.form-email-err strong {color: red; display: none}

.dialog-progress {position: relative}
.dialog-progress .state-loading {position: absolute; top: 3px; left: 6px}

.order-form-space {height: 12px; font-size: 0}
table tr td:first-child .order-form-space {border-left: 1px solid #d4d4d4}
table tr td:last-child .order-form-space {border-right: 1px solid #d4d4d4}


.grid.extended tr:first-child td {border-top: 0}
.grid.extended tr:last-child td {border-bottom: 0}
.grid.extended td:first-child {border-left: 0}
.grid.extended td:last-child {border-right: 0}

.grid tr.row-break {background: transparent !important}
.grid tr.row-break td {border: 0; font-size: 1px}



.grid td.ctrl_here {padding: 0}
.grid td.ctrl_here select {padding: 3px 1px}
.grid td.ctrl_here select,
.grid td.ctrl_here button,
.grid td.ctrl_here input[type="text"],
.grid td.ctrl_here input[type="reset"],
.grid td.ctrl_here input[type="submit"] {margin: -1px}
.grid td.ctrl_here input[type="text"] {padding: 3px 4px 2px 4px}

.empty-line td {padding: 0; border: 0}
.grid .empty-line:last-child {display: none}
.grid-expander tr:first-child td {border-top: 0}
.grid-expander tr:last-child td {border-bottom: 0}
.grid-expander td:first-child {border-left: 0}
.grid-expander td:last-child {border-right: 0}

.grid-order-shipping .order-partial.bin-resale-y,
.grid-assign-pickers .order-partial.bin-resale-y {background: #dfffe2 !important}
.grid-order-shipping .order-partial.bin-resale-n,
.grid-assign-pickers .order-partial.bin-resale-n {background: #ffdfdf !important}

.grid-order-assign .bin-alert,
.grid-order-assign .bin-alert {background: #ffdfdf !important}

.kits-html-content {font-size: 13px; margin: -1px; padding: 15px; resize: none; border-bottom: 0; border-right: 0}

label.checkbox, label.radio {display: inline-block}
label.checkbox input, label.radio input {float: left; margin: 0 3px 0 0}

.note-item {padding: 3px; border-bottom: 1px solid #d4d4d4}
.note-item p {font-size: 11px; margin: 0 0 3px 0}
.note-item-title {border-bottom: 1px solid #eee; background: #fdfdfd; margin: -3px -3px 3px -3px; padding: 3px}
.highlight { background-color: yellow }

.form-search label {display: block; margin: 0 0 4px 4px}
.form-search table {margin-bottom: 5px}
.form-search table td {padding: 0 5px 0 0}
.form-search input[type="submit"],
.form-search input[type="button"] {margin-top: 16px}


.top-popup-link {display: inline-block; position: relative; width: 95px}
.top-popup-link a {padding: 9px; border: solid transparent; border-width: 0 1px; width: calc(100% - 18px); display: inline-block; line-height: normal}
.top-popup-link a:not(:first-child) {display: none; border-width: 1px; position: absolute; left: 0; top: 29px}
.top-popup-link:hover a {background-color: #e7e7e7; border-color: #abadb3; display: inline-block; box-shadow: 0 1px 5px #ccc}

.top-popup-form {display: none}
.top-popup-form form {display: flex; justify-content: space-between}
.top-popup-form form table > tbody > tr > td:first-child {width: 100px}
.top-popup-form input[type="radio"],
.top-popup-form input[type="checkbox"] {margin-left: 0}
.top-popup-form form > div {width: 73%}
.top-popup-form .user-list {width: 25%}
.top-popup-form .user-list > div {overflow-y: scroll; height: 311px; border: solid #abadb3; border-width: 0 1px 1px 1px}
.top-popup-form .user-list label {display: block; padding: 4px; border-bottom: 1px solid #abadb3}
.top-popup-form .user-list label:hover,
.top-popup-form .user-list label:has(input:checked) {background: #eee}
.top-popup-form .user-list label:last-child {border-bottom: 0}
.top-popup-form .user-list input[type="radio"],
.top-popup-form .user-list input[type="checkbox"] {margin: 1px 5px 0 0; float: left}
.top-popup-form .user-list input[type="search"] {box-sizing: unset}

.ui-selectmenu2-button {
	padding: 3px 6px;
	border-radius: 0;
	cursor: default;
	border-color: #abadb3;
	color: #000 !important;
	background: url(../img/input_bg.gif) -1px -2px no-repeat !important;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.ui-selectmenu2-button:hover,
.ui-selectmenu2-button:focus,
.ui-selectmenu2-button:active {border-color: #4878c7}
.ui-selectmenu2-button:focus {box-shadow: 0 0 0 0.1rem rgba(13,110,253,.25)}
.ui-selectmenu2-background {width: 14px; height: 14px; margin-right: 8px; border-radius: 50%; float: left}
.ui-selectmenu2-button.ui-button:active .ui-icon {background-image: url(../vendor/jquery-ui-1.12.1/images/ui-icons_777777_256x240.png)}
.ui-selectmenu2-button .ui-selectmenu-text > div {padding-top: 1px}

.ui-dialog .ui-dialog-content {padding: 0.8em}

.event-badge span {border-radius: 10px; padding: 3px 10px}

.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  /* margin: 8px; */
  border-radius: 50%;
  border: 6px solid #ddd;
  border-color: #ddd transparent #ddd transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.no-bg {background: none}

.order-shipping {display: flex; justify-content: space-between; margin-top: 15px}
.order-shipping > div {flex-basis: 24%}
.order-shipping p {font-size: 12px; padding-bottom: 3px; color: #6d6d6d}
.order-shipping p label {color: #000}
.order-shipping h3 {margin-bottom: 5px}
.order-shipping button {margin-right: 0}
.order-shipping .form-cells {width: 100%}
.order-shipping .form-cells > tbody > tr > td {padding-right: 0; text-align: left}
.order-shipping .form-cells > tbody > tr:first-child > td {padding-top: 0}
.order-shipping .form-cells > tbody > tr:last-child > td {padding-bottom: 0}
.order-shipping .form-cells .head-line td {padding: 0 4px}
.order-shipping .form-cells .grid td {padding: 5px 4px}

.order-shipping .pkg-items {box-shadow: none}
.order-shipping .pkg-items p {font-size: 11px}
.order-shipping .pkg-items td {font-size: 11px}

.order-shipping .inputs > tbody > tr > td {padding: 0 3px}
.order-shipping .inputs > tbody > tr > td:first-child {padding-left: 0}
.order-shipping .inputs > tbody > tr > td:last-child {padding-right: 0}
.order-shipping .lds-dual-ring {margin: 50px auto; display: block}
.order-shipping .buy-box h3 {font-size: 18px; margin: 7px 0 10px 0; display: inline-block; padding: 2px 5px; border-radius: 10%}
.order-shipping .buy-box p {margin-bottom: 10px}
.order-shipping .os-shipping-details input[type="text"] {width: 60px}
.order-shipping .service-box {padding: 5px !important}
.order-shipping .service-box label.radio {display: block; font-size: 12px; margin-bottom: 5px; padding: 5px 5px 3px 5px; transition: background-color 0.5s}
.order-shipping .service-box label.radio:last-child {margin-bottom: 0}
.order-shipping .service-box label.radio:hover,
.order-shipping .service-box label.radio.checked {outline: 1px solid #60a9ff; background: #f7f7f7}
.order-shipping .service-box label.radio p {margin: 2px 0 0px 16px; padding-bottom: 0}
.order-shipping #get_rates,
.order-shipping #buy_shipping {margin-right: 0}
